View Issue Details

IDProjectCategoryView StatusLast Update
0002002Ham Radio DeluxeBugpublic2017-05-21 21:37
ReporterKB3NPH 
Assigned ToERIK 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.647 
Summary0002002: DM-780 Callsign Lookup pane not being populated with all information
DescriptionIn DM-780, when a call is selected and sent to the lookup pane, all the XML lookup information is not being populated in the Callsign Lookup pane.
TagsNo tags attached.
ModuleDM780
Sub-ModuleCall lookup
Testing

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-20 12:13 KB3NPH New Issue
2017-03-21 21:24 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2017-03-21 21:36 WA9PIE Assigned To => ERIK
2017-03-21 21:36 WA9PIE Status new => assigned
2017-03-21 21:36 WA9PIE Summary BUG: DM-780 Callsign Lookup pane not being populated with all information => DM-780 Callsign Lookup pane not being populated with all information
2017-05-16 00:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-16 00:48 WA9PIE Status assigned => closed
2017-05-16 00:48 WA9PIE Fixed in Version => 6.4.0.647
2017-05-16 00:48 WA9PIE Fixed in Build (ie. 377) => xxx
2017-05-21 21:37 WA9PIE Resolution open => fixed